<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Menu Responsive</title>
</head>

<body>


    <nav>
        <ul class="navegacion">
            <li class="navegacion__item"> = </li>
            <li class="navegacion__item"> Inicio </li>
            <li class="navegacion__item"> Diseño </li>
            <li class="navegacion__item"> Fotografía </li>
            <li class="navegacion__item"> Web</li>
            <li class="navegacion__item"> Sobre mí</li>
        </ul>
    </nav>





</body>

</html>